Allied Telesis AT x230 18GP 50 Managed L2+ Gigabit Ethernet (10/100/1000) Power over (PoE) Grau

Preise von
1.618,44

Hervorgehoben

ALLE WEBSHOPS VERGLEICHEN (1)

Beschreibung

Kaufland Allied Telesis AT-x230-18GP-50. Switch-Typ: Managed, Switch-Ebene: L2+. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 16, Konsolen-Port: RJ-45. Vollduplex. MAC-Adressentabelle: 16000 Eintragungen, Routing-/Switching-Kapazität: 36,6 Gbit/s. Netzstandard: IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE.... Netzstecker: DC-Anschluss. Power over Ethernet (PoE). Rack-EinbauManagement-FunktionenSwitch-TypManagedSwitch-EbeneL2+Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaSystemereignisprotokollJaMIB UnterstützungRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636Anschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports16Basic Switching RJ-45 Ethernet Ports-TypGigabit Ethernet (10/100/1000)Menge SFP-Modul-Steckplätze2Konsolen-PortRJ-45NetzsteckerDC-AnschlussNetzwerkNetzstandardIEEE 802.2, IEEE 802.3, IEEE 802.3

Webshops vergleichen (1)

Sortieren nach:

1.618,44 € Gratis Versand

Beschreibung (1)

Allied Telesis AT-x230-18GP-50. Switch-Typ: Managed, Switch-Ebene: L2+. Basic Switching RJ-45 Ethernet Ports-Typ: Gigabit Ethernet (10/100/1000), Anzahl der basisschaltenden RJ-45 Ethernet Ports: 16, Konsolen-Port: RJ-45. Vollduplex. MAC-Adressentabelle: 16000 Eintragungen, Routing-/Switching-Kapazität: 36,6 Gbit/s. Netzstandard: IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE.... Netzstecker: DC-Anschluss. Power over Ethernet (PoE). Rack-EinbauManagement-FunktionenSwitch-TypManagedSwitch-EbeneL2+Quality of Service (QoS) SupportJaWeb-basiertes ManagementJaSystemereignisprotokollJaMIB UnterstützungRFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3621, RFC3636Anschlüsse und SchnittstellenAnzahl der basisschaltenden RJ-45 Ethernet Ports16Basic Switching RJ-45 Ethernet Ports-TypGigabit Ethernet (10/100/1000)Menge SFP-Modul-Steckplätze2Konsolen-PortRJ-45NetzsteckerDC-AnschlussNetzwerkNetzstandardIEEE 802.2, IEEE 802.3, IEEE 802.3


Produktspezifikationen

Marken Allied telesis
EAN
  • 0767035202662
Farbe
  • Grau
Größe
MPN
  • 990-004132-50


Preis-Historie

Preise zuletzt aktualisiert am:

Hervorgehobene Wahl
1.618,44 €
Zum Shop